The authors would like to thank [Silvio Peroni](http://www.essepuntato.it/) for developing [LODE](http://www.essepuntato.it/lode), a Live OWL Documentation Environment, which is used for representing the Cross Referencing Section of this document and [Daniel Garijo](https://w3id.org/people/dgarijo) for developing [Widoco](https://github.com/dgarijo/Widoco), the program used to create the template used in this documentation.

The authors would like to thank the Federal Government and the Heads of Government of the Länder, as well as the Joint Science Conference (GWK), for their funding and support within the framework of the [NFDI4Ing consortium](https://nfdi4ing.de), which was funded by the [German Research Foundation](https://www.dfg.de/) (DFG) under the project number [442146713](https://gepris.dfg.de/gepris/projekt/442146713).